footer .accessibility button.acc-contrast-switch {
	background-color: transparent;
	color: #ff7300;
	border: none;
	font-family: "Verb";
}

footer .accessibility button.acc-contrast-switch:hover {
	color: #d86202;
}

footer .accessibility button.acc-contrast-switch span:not(.fa-2x) {
	font-size: 18px;
	line-height: 28px;
	vertical-align: top;
	margin-left: 5px;
}


body.acc-contrast {
	color: #ffffff;
}

body.acc-contrast .header-container,
body.acc-contrast .nav-container.affix {
	background: #2e271e;
	color: #2e271e;
}

body.acc-contrast #main-content,
body.acc-contrast .header-top {
	background-color: #2e271e;
}

body.acc-contrast .nav-header {
	color: #2e271e;
}

body.acc-contrast #mobile-nav .nav-header{
	color: #ffffff;
}

body.acc-contrast h1,
body.acc-contrast h2,
body.acc-contrast h3,
body.acc-contrast h4,
body.acc-contrast h5,
body.acc-contrast h6,
body.acc-contrast p,
body.acc-contrast span.intro,
body.acc-contrast .cmp-mid-bar h3,
body.acc-contrast .cmp-mid-bar h1,
body.acc-contrast .cmp-mid-bar h2,
body.acc-contrast .cmp-mid-bar h4,
body.acc-contrast .cmp-mid-bar h5,
body.acc-contrast .cmp-mid-bar h6,
body.acc-contrast #content h1,
body.acc-contrast #content h2,
body.acc-contrast #content h3,
body.acc-contrast #content h4,
body.acc-contrast #content h5,
body.acc-contrast #content h6,
body.acc-contrast .gs-spelling{
	color: #ffffff;
}

body.acc-contrast .dropdown-menu li>a:focus,
body.acc-contrast .dropdown-submenu:hover>a{
	color: #FF7300;
	text-decoration: none;
}

body.acc-contrast ul .dropdown-menu p,
body.acc-contrast ul .dropdown-menu h2,
body.acc-contrast ul .dropdown-menu h3,
body.acc-contrast ul .dropdown-menu h4,
body.acc-contrast ul .dropdown-menu h5,
body.acc-contrast ul .dropdown-menu h6,
body.acc-contrast ul .dropdown-menu .footnote{
  color: #2e271e;
}

body.acc-contrast #countdown{
  background-color: #2e271e;
  color: #ffffff;
}

body.acc-contrast .navbar .nav>li>a{
	text-decoration: none;
}

body.acc-contrast .dropdown-menu li>a { 
	text-decoration: none;
	color: #2e271e;
}

body.acc-contrast .dropdown-menu li>a:hover {
	color: #2e271e;
}

body.acc-contrast .navbar .nav> .dropdown li>a:focus {
	color: #000000;
	text-decoration: none;
}

body.acc-contrast .navbar .nav>li>a:focus {
	color: #ffffff;
	text-decoration: none;
}

body.acc-contrast .header-container a{
	color: #FF7300;
	text-decoration: none;
}

body.acc-contrast .header-container a:hover{
	color: #ffffff;
	text-decoration: underline;
}

body.acc-contrast a{
	color: #FF7300;
	text-decoration: underline;
}

body.acc-contrast a:hover{
	color: #ffffff;
	text-decoration: none;
}

body.acc-contrast #content a:hover{
	color: #ffffff;
}

body.acc-contrast #content .tool-list__flexparent a,
body.acc-contrast .tool-list__flexparent a{
	text-decoration: none;
	color: #2e271e;
	background-color: #ffffff;
}

body.acc-contrast #content .tool-list__flexparent a:hover,
body.acc-contrast .tool-list__flexparent a:hover{
	background-color: #eeeeee;
}

body.acc-contrast .tool-list--hero {
    background-color: #ffffff;
}

body.acc-contrast .flexStart{
    background-color: rgba(245,231,216,1.0) !important;
}

body.acc-contrast .flexStart a{
    color: #ff7300 !important;
}

body.acc-contrast #screen2.split50__split-content, 
body.acc-contrast #screen2.split50__split-content p, 
body.acc-contrast #screen2.split50__split-content .intro, 
body.acc-contrast #screen2.split50__split-content h1, 
body.acc-contrast #screen2.split50__split-content h2, 
body.acc-contrast #screen2.split50__split-content h3, 
body.acc-contrast #screen2.split50__split-content h4, 
body.acc-contrast #screen2.split50__split-content h5, 
body.acc-contrast #screen2.split50__split-content h6, 
body.acc-contrast #screen2.split50__split-content blockquote{
  color: #000000 !important; 
}

body.acc-contrast .program-key li{
  background-color:#2e271e;
  color:#ffffff;
}

body.acc-contrast .split50__split-video a:link{
  background-color: #2e271e;
}

body.acc-contrast .split-1,
body.acc-contrast .split-2{
  background-color: #2e271e !important;
  color: #ffffff !important;
}

body.acc-contrast .program-top-whole{
  background-color: #2e271e;
  
}

body.acc-contrast .accordion_dropzone .accordion-heading a{
  color:#ffffff;
}

body.acc-contrast ul.news p a span.news-date,
body.acc-contrast ul.news p a span.news-title{
	color: #FF7300;
	text-decoration: underline;
}

body.acc-contrast ul.news p a span.news-date:hover,
body.acc-contrast ul.news p a span.news-title:hover{
	text-decoration: none;
	color: #ffffff;
}

body.acc-contrast span.button-orange>.btn{
	background-color: #FF7300;
	color: #000000;
	text-decoration: underline;
}

body.acc-contrast span.button-orange>.btn:hover{
	background-color: #d86202;
	color:#000000;
	text-decoration: none;
}

body.acc-contrast span.button-gray>.btn{
	background-color: #C4C4C4;
	text-decoration: underline;
	color: #000000;
}

body.acc-contrast span.button-gray>.btn:hover{
	background-color: #b1b1b1;
	color: #000000;
	text-decoration: none;
}

body.acc-contrast div.text.parbase.section span.btn a{
	color: #2e271e;
}

body.acc-contrast h1 span.gray,
body.acc-contrast h2 span.gray,
body.acc-contrast h3 span.gray,
body.acc-contrast h4 span.gray,
body.acc-contrast h5 span.gray,
body.acc-contrast h6 span.gray {
	color: #C4C4C4;
}

body.acc-contrast div.infobox.widget>.btn {
	background-color: #FF7300;
	color: #2e271e;
}

body.acc-contrast div.infobox.widget>.btn:hover {
	background-color: #d86202;
	color: #2e271e;
}

body.acc-contrast #top.test-top {
	display: none;
}

body.acc-contrast h1.college-title,
body.acc-contrast h2.college-title,
body.acc-contrast .navbar .nav>li.search-nav,
body.acc-contrast .navbar .nav>li.email-btn {
	border-left: 1px solid #ffffff;
}

body.acc-contrast .navbar .nav>li.add-link {
	border-right: 1px solid #ffffff;
}

body.acc-contrast div.header-search-bar a.ss-icon {
	border: 2px solid #ffffff;
}

body.acc-contrast div.header-search-bar form input#q {
	height: 20px;
}

body.acc-contrast div.header-search-bar button.ss-icon {
	background-color: #FF7300;
	color: #2e271e;
}

body.acc-contrast .mm-menu {
	color: #ffffff;
}

body.acc-contrast div#page-banner h1 {
	display: block;
	background: #2e271e;
	color: #ffffff !important;
	padding: 10px;
}

body.acc-contrast div#page-banner .carousel-caption .lead {
	background: #2e271e;
	color: #ffffff !important;
}

body.acc-contrast #myCarousel .carousel-caption,
body.acc-contrast #myCarousel .carousel-caption>.lead {
	background-color: #2e271e;
	padding-top: 5px;
}

body.acc-contrast .pullquoteLeft {
	color: #FF7300;
	border-right: 4px solid #ffffff;
}

body.acc-contrast .pullquoteRight {
	color: #FF7300;
	border-left: 4px solid #ffffff;
}

body.acc-contrast div.accordion-heading .accordion-toggle:hover {
	background-color: #1c1712;
	color: #ffffff;
}

body.acc-contrast .sorting_disabled,
body.acc-contrast table.dataTable.display tbody tr.odd {
	color: #2e271e;
	background-color: #ffffff;
}

body.acc-contrast .btn-group>.btn {
	background-color: #2e271e;
	text-decoration: underline;
}

body.acc-contrast .btn-group.open.btn-primary.dropdown-toggle {
	background-color: #2e271e;
}

body.acc-contrast .btn-group>.btn:hover {
	background-color: #2e271e;
	color: #fe871a;
	text-decoration: none;
}

body.acc-contrast .btn-group .dropdown-menu {
	background-color: #ffffff;
	color: #2e271e;
}

body.acc-contrast .btn-group .dropdown-menu a:hover {
	background-color: #2e271e;
	color: #ffffff;
}

body.acc-contrast .btn-group .dropdown-menu li > a {
	color: #2e271e;
}

body.acc-contrast #content .nav-news h3,
body.acc-contrast #content .nav-news .orange {
	color: #2e271e;
	text-decoration: underline;
}

body.acc-contrast #content .nav-news h3:hover,
body.acc-contrast #content .nav-news .orange:hover {
	text-decoration: none;
}

body.acc-contrast .nav-news a {
	background-color: #2e271e;
}

body.acc-contrast #content .sidebar-news p {
	color: #ffffff;
}

body.acc-contrast #event_list a {
	color: #ffffff;
}

body.acc-contrast span.orange {
	color: #FF7300;
	text-decoration: underline;
}

body.acc-contrast span.orange:hover {
	color: #ffffff;
	text-decoration: none;
}

body.acc-contrast .jgallery .zoom-container .title.fade {
	background-color: #2e271e;
	opacity: 1.0;
}

body.acc-contrast #content div.learn_more_box div.learn-more-title {
	color: #2e271e;
}

body.acc-contrast #content .widget.text-widget p,
body.acc-contrast #content .widget.text-widget h2,
body.acc-contrast #content .widget.text-widget h3,
body.acc-contrast #content .widget.text-widget h4,
body.acc-contrast #content .widget.text-widget h5,
body.acc-contrast #content .widget.text-widget h6 {
	color: #2e271e;
}

body.acc-contrast p span.footnote {
	color: #ffffff;
}

body.acc-contrast div.breadcrumbs {
	color: #ffffff;
}

body.acc-contrast .flex-control-paging li a {
	background-color: #72564a;
}

body.acc-contrast .flex-control-paging li a.flex-active {
	background-color: #ffffff;
}

body.acc-contrast p.tout {
	color: #ffffff;
}

body.acc-contrast span.ghost>a,
body.acc-contrast span.ghost>.request-info-allied-health,
body.acc-contrast span.ghost>.steps-apply-allied-health,
body.acc-contrast span.ghostFilled a {
	background-color: #2e271e;
}

body.acc-contrast span.ghost>a:hover,
body.acc-contrast span.ghost>.request-info-allied-health:hover,
body.acc-contrast span.ghost>.steps-apply-allied-health:hover,
body.acc-contrast span.ghostFilled a:hover {
	background-color: #fe871a;
	color: #2e271e;
}

body.acc-contrast .btn.btn-primary{
	background-color: #ffffff;
	text-decoration: underline;
	color: #2e271e;
}

body.acc-contrast .btn {
	background-color: #696969;
	text-decoration: underline;
	color: #ffffff;
}

body.acc-contrast .btn.btn-primary:hover,
body.acc-contrast .btn:hover {
	background-color: #fe871a;
	color: #2e271e;
	text-decoration: none;
}

body.acc-contrast .background-area.noPadding>div.body-parsys {
	background-color: #2e271e;
}

body.acc-contrast .admissions{
	background: #ffffff;
}

body.acc-contrast .progDescription{
	color:#ffffff !important;
}

body.acc-contrast #actions,
body.acc-contrast #hours,
body.acc-contrast .tab-content,
body.acc-contrast .tab-content p,
body.acc-contrast .tab-content h1,
body.acc-contrast .tab-content h2,
body.acc-contrast .tab-content h3,
body.acc-contrast .tab-content h4,
body.acc-contrast .tab-content h5,
body.acc-contrast .tab-content h6,
body.acc-contrast .tab-content li,
body.acc-contrast .tab-content ul,
body.acc-contrast .tab-content .footnote,
body.acc-contrast .tab-content .blockquote {
	background-color: #2e271e;
	color:#ffffff !important;
	padding-bottom: 5px;
	padding-left: 8px;
}

body.acc-contrast .tab-content a:hover {
	color: #ffffff !important;
}

body.acc-contrast .tab-content> .btn.btn-primary,
body.acc-contrast .tab-content .btn{
	background-color: #FF7300;
	text-decoration: underline;
	color: #2e271e !important;
}

body.acc-contrast .localist-widget-hl .event-card {
  background: #ffffff !important
}

body.acc-contrast .localist-widget-hl .event-card .event-short-date{
	background: #2e271e
}


body.acc-contrast .nav-tabs>.active>a:hover {
	color: #ffffff !important;
}

body.acc-contrast .nav-tabs > li > a:hover{
	background-color: #3a3125;
	color: #ffffff;
}

body.acc-contrast div.tab_control.section .nav-tabs > .active > a,
body.acc-contrast div.tab_control.section .nav-tabs > .active > a:hover {
	box-shadow: 0 18px 0px 0px #2e271e, 3px 0 10px -4px rgba(0, 0, 0, 0.3), -3px 0 10px -4px rgba(0, 0, 0, 0.3);
}

body.acc-contrast .nav-tabs li a {
	background-color:#3a3125;
}

body.acc-contrast .nav-tabs > .active > a,  
body.acc-contrast .nav-tabs > .active > a:hover{
	color: #ffffff !important;
	background-color:#2e271e !important;
}

body.acc-contrast .dataTables_wrapper .dataTables_length,
body.acc-contrast .dataTables_wrapper .dataTables_filter,
body.acc-contrast .dataTables_wrapper .dataTables_info,
body.acc-contrast .dataTables_wrapper .dataTables_processing,
body.acc-contrast .dataTables_wrapper .dataTables_paginate {
	color: #ffffff;
}

body.acc-contrast #sidenav > ul > li.active > a,
body.acc-contrast .cat-widget > ul > li.active > a {
	color: #ffffff;
	border-left: 1px solid #ffffff;
}

body.acc-contrast #sidenav>ul>li a:hover,
body.acc-contrast .cat-widget>ul>li a:hover {
	background: #2e271e;
	color: #ffffff;
}

body.acc-contrast #sidenav>ul>li>a {
	text-decoration: none;
}

body.acc-contrast #sidenav > ul > li > ul > li.active > a {
	color: #ffffff;
	border-left:1px solid #ffffff;
}

body.acc-contrast #sidenav a,
body.acc-contrast .breadcrumbs a{
	text-decoration: none;
}

body.acc-contrast .sidebar-left a{
  font-weight: 600;
}


body.acc-contrast .tertiary_column_control .section a{
  font-weight: 600;
}

body.acc-contrast #gray-bar>.container>.row>.container-news>.slider>.row p {
	color: #000;
}

body.acc-contrast #content div.learn_more_box div.learn-more-subtitle {
	color: #ffffff;
}

body.acc-contrast div.commenting.section {
	background-color: #ffffff;
}

body.acc-contrast div.background-area,
body.acc-contrast div.background-area p,
body.acc-contrast div.background-area h1,
body.acc-contrast div.background-area h2,
body.acc-contrast div.background-area h3,
body.acc-contrast div.background-area h4,
body.acc-contrast div.background-area h5,
body.acc-contrast div.background-area h6 {
	background-color: #2e271e !important;
	color: #ffffff !important;
}

body.acc-contrast .background-area a h2,
body.acc-contrast .background-area a h3,
body.acc-contrast .background-area a h4,
body.acc-contrast .background-area a h5,
body.acc-contrast .background-area a h6{
	color: #FF7300 !important;
	text-decoration: underline;
}

body.acc-contrast .background-area a h2:hover,
body.acc-contrast .background-area a h3:hover,
body.acc-contrast .background-area a h4:hover,
body.acc-contrast .background-area a h5:hover,
body.acc-contrast .background-area a h6:hover{
	color: #ffffff !important;
	text-decoration: none;
}

body.acc-contrast .cmp-mid-bar {
	background: transparent !important;
	color: #ffffff;
}

body.acc-contrast #gray-bar,
body.acc-contrast #gray-bar p {
	background-color: #2e271e !important;
	color: #ffffff !important;
}

body.acc-contrast .span6 h1 {
	color: #2e271e !important;
}

body.acc-contrast #myCarousel .carousel-control,
body.acc-contrast #myCarousel .flex-direction-nav li a,
body.acc-contrast .page-banner .tertiary-slider .flex-direction-nav li a {
	background-color: #2e271e;
}

body.acc-contrast .mm-page {
	background-color: #2e271e;
}

body.acc-contrast th,
body.acc-contrast td {
	background-color: #2e271e !important;
	color: #ffffff !important;
}

body.acc-contrast footer{
	margin-top:30px;
	-webkit-box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, .08);
	box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, .08);
    background-color: #2e271e;
	background-image: linear-gradient(bottom, rgba(0, 0, 0, .6) 0%, #2e271e 100%);
	background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, .6) 0%, #2e271e 100%);
	background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, .6) 0%, #2e271e 100%);
	background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, .6) 0%, #2e271e 100%);
	background-image: -ms-linear-gradient(bottom, rgba(0, 0, 0, .6) 0%, #2e271e 100%);
	background-image: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(0, #2e271e),
			color-stop(1, rgba(0, 0, 0, .13))
		);
}


body.acc-contrast .header-container {
	-webkit-box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, .08);
	box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, .08);
    background-color: #2e271e;
	background-image: linear-gradient(bottom, rgba(0, 0, 0, .6) 0%, #2e271e 100%);
	background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, .6) 0%, #2e271e 100%);
	background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, .6) 0%, #2e271e 100%);
	background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, .6) 0%, #2e271e 100%);
	background-image: -ms-linear-gradient(bottom, rgba(0, 0, 0, .6) 0%, #2e271e 100%);
	background-image: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(0, rgba(0, 0, 0, .08)),
			color-stop(1, #2e271e)
		);
	}

body.acc-contrast legend{
	color:#ffffff;
}

body.acc-contrast div.feature-mobile-only{
	display:block!important; 
}

body.acc-contrast div.feature-mobile-only img{
  background-position: center;
  object-fit: cover;
  width: 100%;
  max-height: 825px;
}

body.acc-contrast .parallax-window{
	display:none;
}
  
body.acc-contrast div.feature-story-title{
	margin-top:0px!important;
}

body.acc-contrast .navbar .btn-navbar .icon-bar{
	background: #2e271e;
}

body.acc-contrast div#main-nav.navbar .btn-small-nav-search{
	color: #2e271e;
}

body.acc-contrast div.parsys.body-parsys.mobile-only{
	background: #2e271e !important;
	border: 5px solid white;
}


body.acc-contrast .form_container .formTitle {
    color: #fff;
}

body.acc-contrast form label span{
  color: #FF4D4D!important;
}

body.acc-contrast .gsc-input th, 
body.acc-contrast .gsc-input td{
	background-color:#ffffff !important;
}

body.acc-contrast div.header-search-bar div[id^=___gcse] .gsc-control-searchbox-only form.gsc-search-box input.gsc-search-button{
	background-color: #FF7300 !important;
}

body.acc-contrast div.header-search-bar div[id^=___gcse] .gsc-control-searchbox-only form.gsc-search-box input.gsc-search-button:hover {
  background: #d86202 !important;
  background-position: 20px!important;
  border-color: #d86202!important;
}

div[id^="___gcse"] .gsc-control-cse .gs-result .gs-title a{
	font-weight: normal;
}

body.acc-contrast .gsc-control-cse{
	background-color:#2e271e !important;
	border-color: #2e271e !important;
}

body.acc-contrast div[id^="___gcse"] .gsc-control-cse .gs-webResult div.gs-visibleUrl, 
body.acc-contrast div[id^="___gcse"] .gsc-control-cse .gs-imageResult div.gs-visibleUrl,
body.acc-contrast .gsc-orderby-label,
body.acc-contrast .gs-fileFormat,
body.acc-contrast .gsc-result-info,
body.acc-contrast .gsc-branding-text, 
body.acc-contrast .gcsc-branding-text,
body.acc-contrast  .gsc-branding-text,
body.acc-contrast div[id^="___gcse"] .gsc-control-cse .gs-webResult .gs-snippet, 
body.acc-contrast div[id^="___gcse"] .gsc-control-cse .gs-imageResult .gs-snippet, 
body.acc-contrast div[id^="___gcse"] .gsc-control-cse .gs-fileFormatType{
	color: #ffffff;
}

body.acc-contrast .gs-title a,
body.acc-contrast .gs-result .gs-title, 
body.acc-contrast .gs-result .gs-title *,
body.acc-contrast div[id^="___gcse"] .gsc-control-cse .gs-webResult.gs-result a.gs-title:link, 
body.acc-contrast div[id^="___gcse"] .gsc-control-cse .gs-webResult.gs-result a.gs-title:link b, 
body.acc-contrast div[id^="___gcse"] .gsc-control-cse .gs-imageResult a.gs-title:link, 
body.acc-contrast div[id^="___gcse"] .gsc-control-cse .gs-imageResult a.gs-title:link b, 
body.acc-contrast div[id^="___gcse"] .gsc-control-cse .gs-webResult.gs-result a.gs-title:visited, 
body.acc-contrast div[id^="___gcse"] .gsc-control-cse .gs-webResult.gs-result a.gs-title:visited b, 
body.acc-contrast div[id^="___gcse"] .gsc-control-cse .gs-imageResult a.gs-title:visited, 
body.acc-contrast div[id^="___gcse"] .gsc-control-cse .gs-imageResult a.gs-title:visited b{
	color: #FF7300 !important;
	text-decoration: underline;
}

body.acc-contrast .gs-title a:hover,
body.acc-contrast .gs-result .gs-title, 
body.acc-contrast .gs-result .gs-title a *:hover,
body.acc-contrast div[id^="___gcse"] .gsc-control-cse .gs-webResult.gs-result a.gs-title:hover, 
body.acc-contrast div[id^="___gcse"] .gsc-control-cse .gs-webResult.gs-result a.gs-title:hover b, 
body.acc-contrast div[id^="___gcse"] .gsc-control-cse .gs-imageResult a.gs-title:hover, 
body.acc-contrast div[id^="___gcse"] .gsc-control-cse .gs-imageResult a.gs-title:hover b, 
body.acc-contrast div[id^="___gcse"] .gsc-control-cse .gs-webResult.gs-result a.gs-title:hover, 
body.acc-contrast div[id^="___gcse"] .gsc-control-cse .gs-webResult.gs-result a.gs-title:hover b, 
body.acc-contrast div[id^="___gcse"] .gsc-control-cse .gs-imageResult a.gs-title:hover, 
body.acc-contrast div[id^="___gcse"] .gsc-control-cse .gs-imageResult a.gs-title:hover b{
  color: #ffffff !important;
}

body.acc-contrast .gsc-webResult.gsc-result, 
body.acc-contrast .gsc-results .gsc-imageResult{
	background-color:#2e271e !important;
	border-color: #2e271e !important;
}

body.acc-contrast div[id^="___gcse"] .gsc-control-cse .gsc-results .gsc-cursor-box .gsc-cursor-current-page{
	color: #ffffff;
	background-color: #2e271e;
}

body.acc-contrast div[id^="___gcse"] .gsc-control-cse .gsc-results .gsc-cursor-box .gsc-cursor-page{
	background-color: #2e271e;
	text-decoration: underline;
}

body.acc-contrast div[id^="___gcse"] .gsc-control-cse .gsc-results .gsc-cursor-box .gsc-cursor-page:hover{
  color: #ffffff;
	text-decoration: none;
}

body.acc-contrast div.header-search-bar div[id^="___gcse"] .gsc-control-searchbox-only form.gsc-search-box button.bgsu-gsc-search-button{
	background-color: #FF7300 !important;
	color: #2e271e !important;;
}

body.acc-contrast div.header-search-bar div[id^="___gcse"] .gsc-control-searchbox-only form.gsc-search-box button.bgsu-gsc-search-button:hover{
	background-color: #d86202 !important;
	color: #000000 !important;
}

body.acc-contrast .gsc-completion-container span:hover{
	background-color: #ffffff !important;
	color: #2e271e !important;
}


body.acc-contrast .gs-no-results-result .gs-snippet, 
body.acc-contrast .gs-error-result .gs-snippet{
	background-color:#2e271e;
	border:none;
}

body.acc-contrast footer .accessibility p a:hover,
body.acc-contrast footer .accessibility button.acc-contrast-switch:hover{
	color:#ffffff;
}

body.acc-contrast .brownHighlight,
body.acc-contrast .orangeHighlight{
	background-color:#2e271e !important;
}

body.acc-contrast .prgmNav{
	background: #ffffff;
}

body.acc-contrast .prgmNav a{
	color: #2e271e;
}

body.acc-contrast div.list.card .listAll{
	background: #ffffff;
	color: #2e271e;
}

body.acc-contrast div.list.card article section{
	background-color: #2e271e;
	color: #ffffff;
}

body.acc-contrast .flexStart,
body.acc-contrast .split50{
  background-color:#2e271e !important;
}

body.acc-contrast #screen2.split50__split-content, 
body.acc-contrast #screen2.split50__split-content p, 
body.acc-contrast #screen2.split50__split-content .intro, 
body.acc-contrast #screen2.split50__split-content h1, 
body.acc-contrast #screen2.split50__split-content h2, 
body.acc-contrast #screen2.split50__split-content h3, 
body.acc-contrast #screen2.split50__split-content h4, 
body.acc-contrast #screen2.split50__split-content h5, 
body.acc-contrast #screen2.split50__split-content h6, 
body.acc-contrast #screen2.split50__split-content blockquote{
  color: #ffffff !important;
}

body.acc-contrast #screen2.split50__split-content a, 
body.acc-contrast #screen2.split50__split-content p a, 
body.acc-contrast #screen2.split50__split-content .intro a, 
body.acc-contrast #screen2.split50__split-content h1 a, 
body.acc-contrast #screen2.split50__split-content h2, 
body.acc-contrast #screen2.split50__split-content h3 a, 
body.acc-contrast #screen2.split50__split-content h4 a, 
body.acc-contrast #screen2.split50__split-content h5 a, 
body.acc-contrast #screen2.split50__split-content h6 a, 
body.acc-contrast #screen2.split50__split-content blockquote a{
  color:#ff7300 !important;
}

body.acc-contrast .splitOverlay.tan .split50__split-content-inner,
body.acc-contrast .splitOverlay.orange .split50__split-content-inner,
body.acc-contrast .splitOverlay.brown .split50__split-content-inner{
  background-color:#2e271e !important;
}

body.acc-contrast .split50__split-content, 
body.acc-contrast .split50__split-content p, 
body.acc-contrast .split50__split-content .intro, 
body.acc-contrast .split50__split-content h1, 
body.acc-contrast .split50__split-content h2, 
body.acc-contrast .split50__split-content h3, 
body.acc-contrast .split50__split-content h4, 
body.acc-contrast .split50__split-content h5, 
body.acc-contrast .split50__split-content h6, 
body.acc-contrast .split50__split-content blockquote{  
  color: #ffffff !important;
}

body.acc-contrast .split50__split-content a, 
body.acc-contrast .split50__split-content p a, 
body.acc-contrast .split50__split-content .intro a, 
body.acc-contrast .split50__split-content h1 a, 
body.acc-contrast .split50__split-content h2 a, 
body.acc-contrast .split50__split-content h3 a, 
body.acc-contrast .split50__split-content h4 a, 
body.acc-contrast .split50__split-content h5 a, 
body.acc-contrast .split50__split-content h6 a, 
body.acc-contrast .split50__split-content blockquote a{  
  color: #ff7300 !important;
}

body.acc-contrast .splitOverlay a.btn{
  background-color:#2e271e!important;
}

body.acc-contrast .split50 .breadcrumbs li{
  color: #ffffff !important;
}

body.acc-contrast a.resetFilters:link, 
body.acc-contrast a.resetFilters:active, 
body.acc-contrast a.resetFilters:visited {
    background: #FFF;
    border: 1px solid #666;
    padding: 10px;
    width: 100%;
    display: block;
    box-sizing: border-box;
    text-align: center;
    font-weight: 600;
    transition: all .3s ease;
    color: #2e271e;
}

body.acc-contrast a.resetFilters:hover,
body.acc-contrast .card-link:hover{
  background: #2e271e;
}

body.acc-contrast .card,
body.acc-contrast .card-link,
body.acc-contrast .card-header,
body.acc-contrast #content li.list-group-item{
  background:#2e271e;
  border: 1px solid #666;
}

body.acc-contrast .background-area .accordion-heading a{
  background: #2e271e;
  border: 1px solid #666;
}

body.acc-contrast .orange-flag .textFlag{
      background: #2e271e;
      color:#fff;
}


body.acc-contrast .alert{background:#000!important; color:#fff;}
body.acc-contrast .alert p, body.acc-contrast .alert h1, body.acc-contrast .alert h2, body.acc-contrast .alert h3, body.acc-contrast .alert h4, body.acc-contrast .alert h5, body.acc-contrast .alert h6{color:#fff!important; text-shadow:none;}
body.acc-contrast .alert a{text-shadow:none;}


.twitter-share-button {
	visibility: visible !important; 
}

div.callout_box div.orange-flag .callout-box-title{
	margin-top:-10px;
}

.orange-flag .textFlag{
  	background: #ff7300;
  	color:#fff;
  	padding:10px;
  	font-size:16px;
 	position: relative;
 	top:-50px;
  	font-weight:400;
  	text-transform: none;
	display: inline;
}

@media (min-width: 0px) and (max-width: 480px) {
.orange-flag h3 .textFlag{font-size: 13px;}	
}

@media (min-width: 768px) and (max-width: 979px) {
	.orange-flag h3 .textFlag{font-size: 13px;}	
}


/* Classes for text sizes and editing site-wide */
body .margin20{margin:20px 0;}
body .margin40{margin:40px 0;}
body .margin60{margin:60px 0;}
body .margin80{margin:80px 0;}
body .margin100{margin:100px 0;}
body .margin120{margin:120px 0;}
body .margin140{margin:140px 0;}
body .margin160{margin:160px 0;}
body .marginTop20{margin:20px 0 0 0;}
body .marginTop40{margin:40px 0 0 0;}
body .marginTop60{margin:60px 0 0 0;}
body .marginTop80{margin:80px 0 0 0;}
body .marginTop100{margin:100px 0 0 0;}
body .marginBottom20{margin:0 0 20px 0;}
body .marginBottom40{margin:0 0 40px 0;}
body .marginBottom60{margin:0 0 60px 0;}
body .marginBottom80{margin:0 0 80px 0;}
body .marginBottom100{margin:0 0 100px 0;}
body .txt16, body .txtMedium p, body .cmp-mid-bar .txt16 p{font-size:16px; line-height:1.6;}
body .txtMedium, body .txtMedium p, body .cmp-mid-bar .txtMedium p{font-size:20px; line-height:1.25;}
	body .txtMedium p + p, body .cmp-mid-bar .txtMedium p + p{margin:20px 0;}
body .txtLarge, body .txtLarge p, body .cmp-mid-bar .txtLarge p{font-size:35px; line-height:1.25; }
	body .txtLarge p + p, body .cmp-mid-bar .txtLarge p + p{margin:30px 0;}
body .txtLarger, body .txtLarger p, body .cmp-mid-bar .txtLarger p{font-size:45px; line-height:1.25;}
	body .txtLarger p + p, body .cmp-mid-bar .txtLarger p + p{margin:40px 0;}
body .txtLargest, body .txtLargest p, body .cmp-mid-bar .txtLargest p{font-size:55px; line-height:1.25;}
body .txtSuper, body .txtSuper p, body .cmp-mid-bar .txtSuper p{font-size:100px; line-height:1.25;}


body .lineHeight1, body .lineHeight1 p, body .cmp-mid-bar .lineHeight1 p{line-height: 1;}
body .lineHeight1-1, body .lineHeight1-1 p, body .cmp-mid-bar .lineHeight1-1 p{line-height: 1.1;}
body .lineHeight1-2, body .lineHeight1-2 p, body .cmp-mid-bar .lineHeight1-2 p{line-height: 1.2;}
body .lineHeight1-3, body .lineHeight1-3 p, body .cmp-mid-bar .lineHeight1-3 p{line-height: 1.3;}
body .lineHeight1-4, body .lineHeight1-4 p, body .cmp-mid-bar .lineHeight1-4 p{line-height: 1.4;}
body .lineHeight1-5, body .lineHeight1-5 p, body .cmp-mid-bar .lineHeight1-5 p{line-height: 1.5;}
body .lineHeight1-6, body .lineHeight1-6 p, body .cmp-mid-bar .lineHeight1-6 p{line-height: 1.6;}
body .lineHeight1-7, body .lineHeight1-7 p, body .cmp-mid-bar .lineHeight1-7 p{line-height: 1.7;}
body .lineHeight1-8, body .lineHeight1-8 p, body .cmp-mid-bar .lineHeight1-8 p{line-height: 1.8;}
body .lineHeight1-9, body .lineHeight1-9 p, body .cmp-mid-bar .lineHeight1-9 p{line-height: 1.9;}
body .lineHeight2, body .lineHeight2 p, body .cmp-mid-bar .lineHeight2 p{line-height: 2;}

body #content .tightenLine, body #content .tightenLine p, body #content .cmp-mid-bar .tightenLine p, body .tightenLine, body .tightenLine p, body .cmp-mid-bar .tightenLine p{line-height:85%;}
body .bold200, body .bold200 p{font-weight:200;}
body .bold400, body .bold400 p{font-weight:400;}
body .bold600, body .bold600 p{font-weight:600;}
body .bold800, body .bold800 p{font-weight:800;}
.fullWidth .btn {width:100%; box-sizing: border-box;}

body .noMargin, body .noMargin p, body .cmp-mid-bar .noMargin p{margin:0;}
body .noPadding, body .noPadding p, body .cmp-mid-bar .noPadding p{padding:0;}



/* Changing Mega-Drop Header Color */
.dropdown .dropdown-menu .nav-header{color:#000000;}
/* Mega-Drop Drop Shadow Adjustment*/
.dropdown-menu{box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.2)!important;}
	/* Mega-Drop "Mouse" Area Adjustmnet */
#main-nav li.dropdown.open::before{width: 100%;height:40px;display:block;content: "";position: absolute;top: 30px;margin-left:-50%;padding:0;box-sizing:border-box;}
#main-nav li.dropdown.open::after{width: 120px;height:40px;display:block;content: "";position: absolute;top:23px;padding:0;box-sizing:border-box; margin-left:-20px;}


/* More Info Class Styling */
.moreInfo h4 {
	font-weight: 400;
    text-transform: none;
    font-size: 2em;
	line-height: 150%;
    
}
.moreInfo ul{
	padding: 0;
    margin: 0;
    list-style: none;
}
.moreInfo ul li{
	border-bottom: 1px solid #eeeeee;
	font-size:16px;
	padding:5px 0;
	line-height:150%;
}
.moreInfo li a{
	display: block;
    width: 100%;
    height: auto;
	text-decoration: none!important;
}

/*Fix for program page key on mobile*/
ul.program-key.hidden-desktop li{line-height:32px;}

/* Split overlay styles*/
.flexStart.splitOverlay, .flexEnd.splitOverlay{background:transparent!important; justify-content:center;}

.flexStart.splitOverlay .split50__split-content{margin:0 0 0 -10%; padding:0; z-index:3}
.flexEnd.splitOverlay .split50__split-content{margin:0 -10% 0 0; padding:0; z-index:3}

.splitOverlay .split50__split-content-inner{padding:40px!important;}
.splitOverlay.orange .split50__split-content-inner{background:#ff7300;}
.splitOverlay.white .split50__split-content-inner{background:#ffffff;}
.splitOverlay.brown .split50__split-content-inner{background:#4f2c1d;}
.splitOverlay.tan .split50__split-content-inner{background:#F5E7D8;}
.splitOverlay a.btn{background:transparent; border:1px solid #fff; border-radius: 4px; text-decoration: none!important; }
.splitOverlay a.btn:hover{background:rgba(0,0,0,0.25);}

.splitOverlay .split50__split-content{align-items:center;}

/*Place a background area on page and give it class of sponsor-flex*/
	
	.cq-element-top-content-slider-parsys .sponsor-flex .parsys {display:block;}
.sponsor-flex .parsys{display:flex; flex-wrap:wrap; justify-content: space-evenly; align-items: center;}
.sponsor-flex .parsys .text{flex-basis:22%; margin-right:15px;}
	.sponsor-flex .parsys .text img{max-height: 100px;}
	.sponsor-flex .parsys div.text.parbase.section img{margin:0 auto;}
	
	body #content .sponsor-flex .parsys .text p{display:block;margin: 0; text-align: center;}
	

/* Enlarge Class for Call Out Boxes*/
.callout_box .enlarge .textFlag{position:relative; top:-50px;float:right; background:#ff7300; color:#fff; width:20%; padding:5px; border-radius: 4px 0 0 4px;}
.callout_box .enlarge .textFlag .ss-icon{vertical-align:middle;}
.callout_box:hover .enlarge .textFlag{cursor:pointer;background:#d86202;}

/* Footer Phone Number */
.footer-date .phone{font-weight: 800; font-size:20px;line-height: 2; letter-spacing: 1.2px;}
/*.footer-date a.phone:hover{color:#d86202;}*/

/*Adjustments to News List*/
.list .news li a{display:flex;flex-direction:column;align-content:stretch;margin: 0;padding: 0;}
.list .news li a .news-title{order:1;line-height:1.5;margin-top: -20px; font-size:1.1em;}
.list .news li a .news-date{order:2;text-align: left; flex-basis:100%; font-size:80%; line-height:1.5; color:#666;font-weight:100;}
.list .news li .news-description{margin-top:-20px;}


/*List items within accordions dont have margin-bottom that match rest site-wide*/
.accordion-inner li{margin-bottom:10px;}


/* List items on featured story template */
.feature-story .text li{max-width:770px; font-size:16px; line-height:27px; margin-bottom:10px;}


	/* New button styling */
#main-content .program-bttn.orange p,
#main-content .program-bttn.brown p,
#main-content .program-bttn.white p,
	#main-content .program-bttn.tan p{margin:0; line-height:1.5}
	
	#main-content .program-bttn.orange p a,
	#main-content .program-bttn.tan p a,
	#main-content .program-bttn.brown p a,
	#main-content .program-bttn.white p a{display: block;  text-align: center; padding:10px 25px; border-radius: 5px; font-weight: 100; margin:0 20px 0 0; text-decoration: none;font-size:calc(14px + (16 - 14) * ((100vw - 300px) / (2000 - 300)));width: 100%;box-sizing: border-box; margin:0 0 20px 0; font-weight:400;}
	
	#main-content .program-bttn.white p a{background:#FFF; color:#ff7300; box-shadow: 0px 1px 0px #ccc;transition: all .3s ease-in-out; border: 2px solid #fff;}
	#main-content .program-bttn.white p a:hover{border: 2px solid #ff7300;}
	
	 #main-content .program-bttn.orange p a{ background:#ff7300; color:#fff; box-shadow: 0px 1px 0px #ca5b00;transition: all .3s ease-in-out; border: 2px solid #ff7300;}
		#main-content .program-bttn.orange p a:hover{ border: 2px solid #fff;}
	
	#main-content .program-bttn.brown p a{background: #4f2c1d; color:#fff; box-shadow: 0px 1px 0px #4f1c07;transition: all .3s ease-in-out; border: 2px solid #4f2c1d;}
	#main-content .program-bttn.brown p a:hover{ border: 2px solid #fff;}
	
	#main-content .program-bttn.tan p a{background: #dbb38f; color:#fff; box-shadow: 0px 1px 0px #ad8d71;transition: all .3s ease-in-out; border: 2px solid #dbb38f;}
	#main-content .program-bttn.tan p a:hover{ border: 2px solid #fff;}



/* emergency fixes post-enhancement project migration 1*/
.cmp-mid-bar .cmp-background-area__container h1, .cmp-mid-bar .cmp-background-area__container h2, .cmp-mid-bar .cmp-background-area__container h3, .cmp-mid-bar .cmp-background-area__container h4, .cmp-mid-bar .cmp-background-area__container h5, .cmp-mid-bar .cmp-background-area__container h6{color:inherit;}

.template__mid-bar.container{width:unset;}



@media (max-width: 979px) {
  .splitOverlay{background:unset!important;justify-content: flex-start;}

  .splitOverlay .split50__split-image{margin:0}
.splitOverlay .split50__split-content{margin:inherit; padding:inherit; z-index:3}
.flexStart.splitOverlay .split50__split-content{margin:unset; padding:0; z-index:3}
.flexEnd.splitOverlay .split50__split-content{margin:unset; padding:0; z-index:3}

  
}

@media (max-width: 767px){

body .tightenLine, body .tightenLine p, body .cmp-mid-bar .tightenLine p{line-height:80%;}
	
	 h1{font-size:2em; line-height:1.2;}
	
	.sponsor-flex .parsys .text{
		flex-basis:42%;
	}
	
	#page-banner .carousel-caption .carousel-caption-text {
		font-size: 1.8em;
	}

	
}


@media (max-width: 480px) {

		/*body .txtMedium, body .txtMedium p, body .cmp-mid-bar .txtMedium p{font-size:4vw;}*/
body .txtLarge, body .txtLarge p, body .cmp-mid-bar .txtLarge p{font-size:6vw; }
body .txtLarger, body .txtLarger p, body .cmp-mid-bar .txtLarger p{font-size:8vw; }
body .txtLargest, body .txtLargest p, body .cmp-mid-bar .txtLargest p{font-size:10vw; }
body .txtSuper, body .txtSuper p, body .cmp-mid-bar .txtSuper p{font-size:15vw;  hyphens: auto; }


}
